/****************************************************
#####################################################
##-------------------------------------------------##
##           Carlagian- Version 1.7.0              ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2011            ##
## Date      = Octobre 2011                        ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#1b1b1b url(../images/bg.jpg) 0 0 repeat;
font-size:13px;
color:#626263;
font-family: tahoma, arial , sans-serif;
font-weight:normal;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/ 
a:link, a:visited {
text-decoration:none;
font-weight:bold;
color:#d5cfbc;

}

a:hover {
color:#626263;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:square;
background:transparent;
margin: 4px;

}

img {
border:none;
margin:3px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#857c5d;
padding: 0px 2px 0px 2px;
color:#f9f3e0;

}

.button {
background:#857c5d;
border:none;
color:#f9f3e0;
font-weight:bold;
padding:4px;

}

.inputbox {
color:#857c5d;
background:#f9f3e0;
border:none;
padding:4px;
font-weight:bold;

}

.pagewidth{
width:960px;
text-align:center;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}

/***********************/
#wrapper-top {
float:left;
width:100%;
height:60px;
background: url(../images/bg-top.jpg) 0 100% repeat-x;

}

#social-links {
float:left;
width:300px;
height:40px;
margin-top:15px;
background:transparent;

}

#facebook,#twitter,#filkr,#linkedin {
float:left;

}
/**********************/
#tool {
float:right;
width:300px;
height:40px;
background:transparent;
margin-right:20px;

}

/**********************/
#sitename {
float:left;
width:359px;
height:311px;
background:transparent;

}

/*********************/
#photo-w {
float:left;
width:338px;
height:246px;
background: url(../images/bg-photo.png) 0 0 no-repeat;
margin:35px 0 0 110px;

}

#photo {
float:left;
width:307px;
height:172px;
background: url(../images/image1.jpg) 0 0 no-repeat;
margin:35px 0 0 15px;

}

#caption-image {
float:left;
width:250px;
height:25px;
background:transparent;
margin-top:182px;
margin-left:50px;

}

#caption-image h4 {
padding:0;
margin:0;
color:#1e1805;
text-align:left;
font-size:16px;

}


/****topmenu*****/
#topmenu {
float:left;
width:960px;
height:60px;
background:transparent;

}

#navigation ul {
list-style: none;
margin: 0;
padding: 0px;

}

#navigation {
float:left;
width:960px;
height:60px;
margin-top:20px;

}

#navigation a {
display: block;
float: left;
height: 32px;
padding: 11px 15px 0 15px;
font-weight:normal;
color:#d5cfbc;
font-size:22px !important;

}

#navigation  a:hover{
color: #fff;
background: #857c5d url(../images/bg-menu.jpg) 0 0 no-repeat;

}

#navigation li.active a  {
color: #fff !important;
background: #857c5d url(../images/bg-menu.jpg) 0 0 no-repeat;

}

#navigation li {
display: block;
float: left;
margin: 0;
margin-right: 9px;
padding: 0;

}

#navigation li li a {
font-size: 20px !important;
padding:20px 0 0 0;
color:#fff;

}


#navigation li li a:hover {
color:#000 !important;
background:transparent !important;

}

#navigation li li.active a  {
color: #fff !important;

}


#navigation li li {
border-top: 1px dashed #000;

}

.nav, .nav * {
margin:0;
padding:0;

}

.nav{
float:left;
position: relative;
z-index:10;

}

.nav ul {
background: #857c5d url(../images/bg-ul.jpg) 0 0 repeat-y;
padding: 0;

}

.nav li {
float:left;
list-style:none;
position:relative;
background:none;

}

.nav li li a {
display:block;
padding: 0;
text-decoration:none;
background-image: none;
float:none;
width:200px;

}

#navigation li li a {
height: 35px;
line-height:30px;

}

#navigation li:hover li,
#navigatin li.sfHover li,
#navigation li.active:hover li,
#navigation li.active.sfHover li,
#navigation li:hover li span,
#navigation li.sfHover li span {
background-image: none;

}

#navigation li:hover li a,
#navigation li.sfHover li a,
#navigation li.active:hover li a,
#navigation li.active.sfHover li a {
background-image: none;

}

.nav li ul {
float:none;
left:-999em;
position:absolute;
width: 200px;
z-index: 5;

}

.nav li:hover ul,
.nav li.sfHover ul {
left:0px;
top: 40px;

}

.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
top:-999em;

}

.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
left: 177px;
top:0px;
width: 200px;

}

.nav li li {
position: relative;
float:none;
width: 200px;

}

/*********************/
/****SLIDE*********/
#slide {
float:left;
width:960px;
height:360px;
background:transparent;
margin-top:25px;
position:relative;

}

#slideshow-w {
float:left;
width:960px; 
height:376px;
background: url(../images/slide.jpg) 0 0px no-repeat;

}

#slideshow {
float:left;
width:960px;
height:376px;
background:transparent;
position:relative;

}

.slideshowlite {
float:left !important;
width: 920px;
height: 338px;
padding:0;
margin:20px;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 370px;
left:360px !important;
 z-index: 9; 
list-style-type:none;
background: transparent;
width:123px;
height:50px;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 23px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background: url(../images/button-slide.jpg) 0 0 no-repeat ;
 position: relative; 
display: block; 
width: 16px !important;
height: 18px !important;
float: left;
line-height: 36px; 
text-decoration: none;
text-align: left !important;
font-size: 1px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
text-indent:-5000px;
margin-top:12px;
margin-left:0;

}

.slideshowlite ul li a.current {
background: url(../images/button.jpg) 0 0 no-repeat ;
color: #ffffff !important;

}

.slideshowlite ul li a:hover {
color: #ffffff !important;
background: url(../images/button.jpg) 0 0 no-repeat ;

}
 

.slideshowlite ol {
display: none;

} 

/**************************/
#wrapper {
float:left;
width:100%;
background: url(../images/bg-top.jpg) 0 0 repeat-x;
margin-top:80px;

}

#main {
float:left;
background:transparent;
width:670px;
padding:0;
text-align:left;
margin-bottom:20px;
margin-top:30px;

}

#main-full {
float:left;
width:805px;
text-align:left;
margin-bottom:20px;
background:transparent;
margin-top:30px

}

/*****CALENDAR*******/

.calendar {
float:left;
width:77px;
height:46px;
background: url(../images/calendar.jpg) 0 0 no-repeat;
padding-top:7px;
margin-right:15px;
font-weight:bold;

}

.day {
color:#fff;
font-size:27px;
text-align:left;
display:inline;
padding:0 0 0 7px  ;

}

.month{
color:#fff;
font-size:27px;
text-align:left;
display:inline;
padding:0 0 0 3px  ;

}

/*********joomla style*******/
.contentheading, .contentheading a {
font-size:32px;
height:33px;
padding-bottom:15px;
font-weight:bold;
color:#d5cfbc;
background:transparent;
padding-top:5px;
text-transform:uppercase;

}

.contentheading a:hover {
color:#857c5d;

}

.blog-featured {
background:transparent url(../images/bg-blog.png) 100% 0 no-repeat;

}


/******RIGHT*********/
#right {
float:left;
width:250px;
text-align:left;
padding-right:0px;
padding:0;
background:transparent url(../images/right.png) 100% 0 repeat-y;
margin-top:40px;
margin-bottom:30px;
margin-left:40px;

}

#right h3 {
background:transparent;
margin-bottom:15px;
margin-top:0px;
text-transform:capitalize;
font-size:32px;
color:#d5cfbc;

}

#right ul {
padding-left:10px;

}

#right .moduletable_menu,
#right .moduletable {
 margin-bottom:40px;
padding-left:40px;
background:transparent;
 
}

/***********************/
#footer {
float:left;
width:100%;
background: url(../images/bg-top.jpg) 0 0 repeat-x;

}

/****box*****/
#wrapper-box {
float:left;
width:810px;
background:transparent;
text-align:left;
margin-top:0px;

} 

.box {
float:left;
width:180px;
height:262px;
background:transparent;
background: url(../images/sep.jpg) 100% 0 no-repeat ;
padding-right:20px;
padding-top:15px;
}

.box .moduletable_menu h3,
.box .moduletable h3,
.box h3 {
font-size:22px;
text-transform:uppercase;
text-align:left;
font-weight:bold;
color:#d5cfbc;

}

.box .moduletable_menu  a,
.box .moduletable  a,
.box  a {
font-weight:normal;

}

.box .moduletable_menu  a:hover,
.box .moduletable  a:hover,
.box  a:hover {
font-weight:normal;

}

/******************/
#footer-bottom {
float:left;
width:100%;
height:60px;
background:transparent;

}

.ftb {
margin-top:25px;
text-align:center;
font-weight:normal;
font-size:13px;
width:730px;
float:left;

}

 .ftb a, .ftb a:visited{
padding:0 !important;
border:none !important;
color:#fff;

} 

.ftb a:hover {
color:#000;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:9px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/**end file***/